Error

two or more packages specified (create-resources lenny)